LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
DDELinkMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | DDELinkMode { DEFAULT , ENGLISH , TEXT }
| used to specify how the DDE server application converts its data into numbers. More...